{
  "name": "svelte-ts",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "vite dev",
    "build": "vite build",
    "preview": "vite preview",
    "check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
    "check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch"
  },
  "devDependencies": {
    "@sveltejs/adapter-auto": "^1.0.3",
    "@sveltejs/kit": "^1.23.0",
    "autoprefixer": "^10.4.15",
    "postcss": "^8.4.28",
    "postcss-load-config": "^4.0.1",
    "svelte": "^3.59.2",
    "svelte-check": "^3.5.0",
    "svelte-preprocess": "^4.10.7",
    "tailwindcss": "^3.3.3",
    "tslib": "^2.6.2",
    "typescript": "^4.9.5",
    "vite": "^4.4.9"
  },
  "type": "module",
  "dependencies": {
    "@popperjs/core": "^2.11.8",
    "@types/d3": "^7.4.0",
    "chart.js": "^4.4.0",
    "classnames": "^2.3.2",
    "d3": "^7.8.5",
    "flowbite": "^1.8.1",
    "flowbite-svelte": "^0.30.7",
    "highcharts": "^10.3.3",
    "layercake": "^7.6.1",
    "svelte-chartjs": "^3.1.2"
  }
}
